Developers
API referenceReferenceInvoices

Soft reminder email preview

POST
/v1/invoicing/{business_slug}/soft-reminder-email-preview/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/v1/invoicing/string/soft-reminder-email-preview/" \  -H "Content-Type: application/json" \  -d '{    "language": "fi"  }'
Empty